Status: New Start date: 12/26/2024
Priority: High Due date:

Assignee: KuangdJie % Done: 0%
Category: S.W Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
00: LZ210 0o: Ubuntu
CPU: RK3562 gooo: v6.1.84
00: LCH3576 APPI[: -
go/oooooon: - gooo: 100%
poooooo: 01 gooo: N/S
go/oooooon: 01 poooo: YT8521SC
ooon: rk3562_lkd210_ubuntu22.04_12_13.img [EMMCIU : -
Max frequency for CPU Frequency NA NA 2 GHz

Max frequency for GPU Frequency NA NA 900 MHz

Max frequency for NPU Frequency NA NA 1 GHz
History

#1 - 12/26/2024 03:59 PM - [ [
-0000 changed from v to v6.1.84
-APRID setto -

-0000 setto 100%

-0000 setto N/S

-00000 setto YT8521SC

#2 - 12/31/2024 02:12 PM - KuangJie
- File clipboard-202412311411-uqspo.png added
Max frequency for CPU Freguency NA NA TBD GHz
Max frequency for GPU Freguency NA NA TBD MHz
Max frequency for NPU Frequency NA NA TBD MHz
#3 - 01/03/2025 05:48 PM - 010

KuangJie wrote in #note-2:
Max frequency for CPU Frequency NA NA TBD GHz

Max frequency for GPU Frequency NA NA TBD MHz

Max frequency for NPU Frequency NA NA TBD MHz
